/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 27 февр. 2022 г., 13:54:12
    Author     : alexey
*/

.bl-button-large-orange {

        background: #F7791E;
        border: 1px solid #F7791E;
        box-sizing: border-box;
        box-shadow: 0px 4px 6px rgba(99, 116, 128, 0.2);
        border-radius: 8px;

        left: 16.53%;
        right: 16.53%;
        top: 33.33%;
        bottom: 33.33%;

        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 16px;
        /* identical to box height, or 100% */
        text-align: center;
        text-transform: uppercase;

        color: #FFFFFF;

}

.bl-button-large {

        background: #FFF8F2;
        border: 1px solid #F7791E;
        box-sizing: border-box;
        box-shadow: 0px 4px 6px rgba(99, 116, 128, 0.2);
        border-radius: 8px;

        left: 16.53%;
        right: 16.53%;
        top: 33.33%;
        bottom: 33.33%;

        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 16px;
        /* identical to box height, or 100% */
        text-align: center;
        text-transform: uppercase;

        color: #F7791E;

}

.bl-button-large-grey {

        background: #FFFFFF;
        border: 1px solid #E3E3E3;
        box-sizing: border-box;
        box-shadow: 0px 4px 6px rgba(99, 116, 128, 0.2);
        border-radius: 8px;

        left: 16.53%;
        right: 16.53%;
        top: 33.33%;
        bottom: 33.33%;

        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 16px;
        /* identical to box height, or 100% */
        text-align: center;
        text-transform: uppercase;

        color: #33455A;

}

.bl-button-grey {
        width: 128px;
        height: 40px;
        left: calc(50% - 128px/2 - 785px);
        top: 687px;

        background: #FFFFFF;
        /* #E3E3E3 */
        border: 1px solid #E3E3E3;
        box-sizing: border-box;
        border-radius: 6px;
        left: calc(50% - 43px/2 - 785.5px);
        top: 699px;

        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        text-align: center;
        text-transform: capitalize;

        color: #33455A;
}


.bl-text-input {
        left: 4.71%;
        right: 35.59%;
        top: 31.25%;
        bottom: 33.33%;
        padding: 10px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        /* identical to box height */
        display: flex;
        align-items: center;
        margin-bottom: 5px;
        margin-top: 5px;

        /* #979797 */
        color: #979797;

        background: #FFFFFF;
        border: 1px solid #979797;
        box-sizing: border-box;
        border-radius: 8px;
}

.slider-selection {
	background: #F7791E !important;
}
.slider-success .slider-selection {
	background-color: #5cb85c !important;
}
.slider-primary .slider-selection {
	background-color: #428bca !important;
}
.slider-info .slider-selection {
	background-color: #5bc0de !important;
}
.slider-warning .slider-selection {
	background-color: #f0ad4e !important;
}
.slider-danger .slider-selection {
	background-color: #d9534f !important;
}
.slider.slider-horizontal {
    width: 100% !important;
    height: 20px;
}
.slider-handle {
	background-color: #fff !important;
	background-image: none !important;
	-webkit-box-shadow: 1px 1px 24px -2px rgba(0,0,0,0.75) !important;
	-moz-box-shadow: 1px 1px 24px -2px rgba(0,0,0,0.75) !important;
	box-shadow: 1px 1px 24px -2px rgba(0,0,0,0.75) !important;
}

.slider-strips .slider-selection {
	background-image: repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255,252,252,0.08) 5px, rgba(252,252,252,0.08) 10px) !important;
	background-image: -ms-repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255,252,252,0.08) 5px, rgba(252,252,252,0.08) 10px) !important;
	background-image: -o-repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255,252,252,0.08) 5px, rgba(252,252,252,0.08) 10px) !important;
	background-image: -webkit-repeating-linear-gradient(-45deg, transparent, transparent 5px, rgba(255,252,252,0.08) 5px, rgba(252,252,252,0.08) 10px) !important; 
}
.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #ffffff !important;
    text-align: center;
    background-color: #F7791E !important;    
    border-radius: 4px;
}
.tooltip.top .tooltip-arrow {
        color: #F7791E !important;
    display: none !important;
}

.tooltip .arrow {
        color: #F7791E !important;
        display: none !important;
};
.slider .tooltip.top {
    margin-top: -25px !important;
}
.well {
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
	width: 100% !important;
	padding: 0;
}
.slider-ghost .slider-track {
	height: 5px !important;
}
.slider-ghost .slider-handle {
	top: -2px !important;
	border: 5px solid #F7791E;
}
.slider-success.slider-ghost .slider-handle {
	border-color: #5cb85c;
}
.slider-primary.slider-ghost .slider-handle {
	border-color: #428bca;
}
.slider-info.slider-ghost .slider-handle {
	border-color: #5bc0de;
}
.slider-warning.slider-ghost .slider-handle {
	border-color: #f0ad4e;
}
.slider-danger.slider-ghost .slider-handle {
	border-color: #d9534f;
}
.tooltip.in {
  opacity: 1;
}

